
Price Monitoring - Bug #1507

the system validates on dates if not populated even when the user tries to navigate to another page 

07/24/2019 04:24 PM - Israa Naser

Status: Closed Start date: 07/24/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result: it shows an error message displayed to

validate the two date fields 

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Item Price Change within Period - مراقبة

سعر سلعة خلال مده زمنية

Browser: Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: the system should navigate to the other

page without error messages displayed,

  

Description

the system validates on dates if not populated even when the user tries to navigate to another page

steps to duplicate:

1- go to page Item Price Change within Period - مراقبة سعر سلعة خلال مده زمنية

2- make sure the dates fields are empty, and try to go to a different page, (for example: ادارة هوامش الربح )

the system should navigate to the other page without error messages displayed,

meanwhile it shows an error message displayed to validate the two date fields

Related issues:

Related to Task #1506: Item Price Change within Period - مراقبة سعر سلعة خلال... Closed 07/24/2019

History

#1 - 07/24/2019 04:32 PM - Israa Naser

- Related to Task #1506: Item Price Change within Period - مراقبة سعر سلعة خلال مده زمنية added

#2 - 07/31/2019 11:06 AM - Abed Abuhalawa

- Status changed from Open to Fixed

- Assignee changed from Abed Abuhalawa to Israa Naser

#3 - 08/31/2019 03:07 AM - Israa Naser

- Status changed from Fixed to Closed

- % Done changed from 0 to 100

- Co-Workers Abed Abuhalawa added

Requirement related in SRS under

5.8.2    Task screens and fields

Tested and verified that the error is no longer displayed
Files

validate on date and coopID .PNG29.6 KB مراقبة سعر سلعة خلال فترة زمنية محددة 07/24/2019 Israa Naser
